
/* NSHumanReadableCopyright */
"NSHumanReadableCopyright" = "Copyright © 1993-2022 Sophos Ltd. Alle Rechte vorbehalten.";

/* CFBundleGetInfoString */
"CFBundleGetInfoString" = "Copyright © 1993-2022 Sophos Ltd. Alle Rechte vorbehalten.";

